@charset "UTF-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}
/* body
-----------------------------------*/

body{
	background-color:#fff;
	font-family:Arial,Helvetica,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin:0px;
	padding: 0;
	font-size:0pt;
	color:#333
}

h1, h2, h3, h4, p, ul, li{
	margin:0px;
	padding: 0px;
}
img{border-style:none}

.img_left{
	float:left;
	padding-right:30px
}
	
.img_right{
	float:right;
	padding-left:30px
}

span{
	font-weight:bold;
	font-size:13px;
}
	
ul{
	list-style: none;
}
.float_fix{
	clear:both
}
a{
	text-decoration:none
}
a:hover{
	text-decoration:underline
}
a:active{
	color:red
}
p{
	letter-spacing:0.5pt
}
  
/* container
-----------------------------------*/

#container {
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	background-image:url(../img/back.gif);
	background-repeat:no-repeat;
	width:960px;
	height:650px;
}
	
/* contents
-----------------------------------*/
#contents{
	width:800px;
	text-align: left;
	margin: 50px auto;
	/*float:left;*/
}
/* tab_contents
-----------------------------------*/

/* header
-----------------------------------*/
#header{
	width:960px;
	height:62px;
}
#header h1{
	display:inline;
	float:left;
	margin-left:30px;
	margin-top:15px
	
}

/* bottom
-----------------------------------*/
#bottom{
	clear:both;
	margin:43px 0 0 60px;
	height:180px;
	float:left;
}
#left{
	height:179px;
    width:290px;
    border-left:10px solid red;
    border-right:10px solid red;
    position:relative
}
#right{
	height:179px;
	width:290px;  
	border-left:10px solid red;
	border-right:10px solid red;
	position:relative;
	left:370px;
	top:-179px;
	clear:left
}

/* footer
-----------------------------------*/
#footer{
	height:20px;
	font-size:9pt;
	text-align:center;
	margin-top:20px
}









